Subject: Re: Multiple DSA switch on shared MII

From: Florian Fainelli <[email-masked]>
Date: Fri, 28 Nov 2014 04:21:29 -0800

Le 26/11/2014 23:18, Rajib Karmakar a écrit :
> This could be a naive question; but can I add all LAN and WAN
> interfaces in a single DSA switch (one cpu port, one netdev)?

One DSA switch is backed by a single netdev, I would rather register two
dsa switches, even if they actually map to the same physical switch,
rather than hacking around a single instance to work with multiple
network devices.

Thanks
--
Florian